Files | Admin

Notes:

Release Name: Release with patch

Notes: This release of the Ruby SSPI library includes a patch to allow the open-uri and Net::HTTP libraries to directly interact with NTLM/Negotiate authenticating proxy servers. Run apply_sspi_patch after installing to get the patch. Tested on 1.8.5 only.


Changes: